Page MenuHomePhabricator

WikidataBot class does not support test.wikidata.org
Closed, ResolvedPublic

Description

pywikibot.exceptions.NoPage: Page [[wikidata:test:Wikidata:List of wikis/python]] doesn't exist.

Event Timeline

murfel created this task.Dec 27 2014, 8:26 AM
murfel assigned this task to jayvdb.
murfel raised the priority of this task from to Needs Triage.
murfel updated the task description. (Show Details)
murfel added a project: Pywikibot-Wikidata.
murfel added a subscriber: murfel.

Change 181881 had a related patch set uploaded (by John Vandenberg):
Allow cacheSources to fail loading JSON data

https://gerrit.wikimedia.org/r/181881

Patch-For-Review

jayvdb moved this task from Backlog to Framework on the Pywikibot-tests board.Jun 9 2015, 6:32 AM
matej_suchanek closed this task as Resolved.Sep 19 2017, 7:03 PM
matej_suchanek claimed this task.

Change 181881 abandoned by Xqt:
Allow cacheSources to fail loading JSON data

Reason:
T85356 is closed already

https://gerrit.wikimedia.org/r/181881